<?xml version="1.0" encoding="gb2312"?>
<root>
	<appid>56770 EShop</appid>
	<action/>
	<syskey/>
	<username/>
	<password/>
	<email/>
	<question/>
	<answer/>
	<savecookie/>
	<truename/>
	<gender/>
	<birthday/>
	<qq/>
	<msn/>
	<mobile/>
	<telephone/>
	<address/>
	<zipcode/>
	<homepage/>
	<userip/>
	<jointime/>
	<experience/>
	<ticket/>
	<valuation/>
	<balance/>
	<posts/>
	<userstatus/>
	<province/>
	<city/>
</root>